[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: apt-get will upgrade aptitude will not



On Vi, 23 mar 12, 01:27:38, Chris Bannister wrote:
> 
> Admittedly, you probably still need libdvdcss2 etc.

I'd miss xbmc.

Kind regards,
Andrei
-- 
Offtopic discussions among Debian users and developers:
http://lists.alioth.debian.org/mailman/listinfo/d-community-offtopic

Attachment: signature.asc
Description: Digital signature


Reply to: